Subject: Brokerage Account/CIESA transaction
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 13 Jan 2000 02:11:00 -0800 (PST)

Marie is not in the office today; your direct contact should be Susan Bailey 
(X 34737).
I spoke earlier with Rick Hopkinson who indicated that the account will 
probably be for the benefit of EPCA.  
We need to verify a few details (account party, purpose, resolutions, 
authorized trader list, etc.).  Also, will the broker be Morgan?
Nancy, since you will be working on the authorizations, please keep in mind 
that Ted Murphy will limit authorized traders to the Houston equity 
traders(and perhaps Bruce) for control purposes.  I believe we had to change 
the Enron Brazil Power Holding XII Ltd. resolutions in that regard.  I'll 
verify.

Susan and I will wait to hear from one of you in Sao Paulo.  I called about 
10 minutes ago and no one was available.

Thanks.  Sara